import request from '@/utils/request'

const preUrl = "/repair/other"

// 分页
export function getOtherPage(params){
  return request({
    url: preUrl + "/page",
    method: "get",
    params
  })
}

// 新增、修改
export function updateOther(data){
  return request({
    url: preUrl + "/update",
    method: "post",
    data
  })
}

// 删除
export function deleteOther(id){
  return request({
    url: preUrl + "/delete?id=" + id,
    method: "delete"
  })
}
